
/*----------------------------------------------Generic Styles-----------------------------*/
body
	{
	font-family: "Times New Roman", Times, serif;
	background-color: #7F9C6C;
	margin: 0px;
	padding: 0px;
	background-image: url(Background/ContinuingBG.jpg);
	background-repeat: repeat-y;
	background-position: center;
	}
	
	img
	{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
	
	p.clear
	{
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
	}
	
	h2
	{
	color: white;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	}
	
	p.clear
	{
	clear:both;
	height:0;
	margin:0;
	padding:0;
	}
	
	#Footer { 
	font-size: 12px;
	text-align: center;
	color:#66FF66;
	height: 30px;
	}
a:link {
	text-decoration: none;
	color: #66CC66;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a:hover {
	color: #999999;
	text-decoration: none;
	border-top-width: 0px;
	border-bottom-width: 0px;
}
a:active {
	color: #00CCCC;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	}
/*-----------------------------------Masthead and Navigation Links--------------------------------*/

#masthead
	{
	background-image: url(Background/HEADER-FINAL.jpg);
	height: 165px;
	width: 680px;
	vertical-align: bottom;
	text-align: center;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding-top: 70px;
	padding-left: 45px;	
	}
	
#mastheadlogo
	{
	margin: 0;
	}
	
#titlebar 
	{
	margin: 0 auto;
	width: 725px;
	height: 32px;
	background-position: center center;
	color: #F9A13A;
	background-color: #4B3635;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F9A13A;
	border-bottom-color: #F9A13A;
	background-image: url(hof.jpg);
	background-repeat: no-repeat;
	}
	
#navbuttonscontainer
	{
	position: relative;
	width: 725px;
	height: 130;
	text-align: center;
	margin-top:30px;
	margin-right: auto;
	margin-bottom: 50;
	margin-left: auto;
	background-position: bottom;
	vertical-align: bottom;
	}

	

/*-----------------------------------Individual Profiles Section--------------------------------*/


.year
	{
	
	height: auto;
	width:160px;
	margin: 0 auto;
	text-align: center;
	vertical-align: bottom;
	}
	
.individualprofile

	{height: 150;
	margin: 0 auto;
	text-align: center;
	width:725px;
	
	}	
	
.individualprofile img
	{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
	}	
	
.spacer
	{
	height: 50px;
	}

.individualprofile div

	{
	
	width: 160px;
	height: 150px;
	float:left;
	text-align:center;
	
	}

.two
	{
	width: 320px;
	}
	
.three
	{
	width: 480px;
	}
	
.four
	{
	width: 640px;
	}
	
